我的世界多个版本安迪的简单懒人整合包下载

2017-05-22 14:02   来源:全球电竞网   作者:全球电竞网
下面小编为大家分享这个整合包是一个比较原汁原味的简单整合包,有1.6.4、1.7.10、1.7.2、1.8.9、1.9.4、1.10.2、1.11多个版本,喜欢的玩家可以来下载使用。

  我的世界安迪的简单懒人整合包是一个只包含了基础类mod的简易整合包,适合那些只想玩原版游戏,但是又想使用一些不损害游戏平衡mod的玩家。

  名称:安迪的简单懒人整合包

  作者:andychen199

  版本:1.6.4、1.7.10、1.7.2、1.8.9、1.9.4、1.10.2、1.11

  包含mod:

  [API]Forge 12.18.1.2052

  [API]LiteLoader

  [Mod依赖]LunatriusCore

  [采掘信息显示]WailaHarvestability

  [方块信息显示]Waila

  [高清修复]OptiFine

  [皮肤补丁]CustomSkinLoader

  [物品管理器]JEI

  [小地图]VoxelMap

  [游戏信息显示]InGameInfoXML

  [鼠标手势]MouseTweaks

  [物品整理]InventoryTweaks

  [聊天气泡]ChatBubbles

  [启动器]HMCL

  注意事项:

  1.8.8以上整合包请使用Java8以确保可以正常运行游戏!

  简单整合目前有一个bug:32位系统下tv.tweich:tweich-extermal-platfform:4.5需更新问题(该问题出现在1.9以下;个别版本不会出现此问题;此问题仅在32位系统出现)

  1.进入游戏前请先设置好java路径和ID。

  2.游戏目录的位置已移动到versions文件夹内,所谓的bin文件夹只现身于1.6的版本之前,1.6版本之后均在versions文件夹内。

  3.配置低的建议删掉GLSL光影mod(使用CMD删除小工具或直接进mods文件夹删除)。

  4.更换光影效果请打开设置-选项-shaders(就在视频显示按钮的旁边)。

  5.更换资源包时游戏有几率自动关闭,请自行重启游戏。

  6.所有版本默认采用原版材质,无光影,想要更改可在设置自行设置。

  7.此整合包已事先进行了一些设置上的优化。

  8.如果打开启动器出错,请检查你的电脑有没有安装.netframework4.0。

  9.此包可作为玩原版或CB服务器的客户端。

  10.此整合包会出现按键冲突,打开游戏后可到“设置-控制”设置。

  11.Java8无法启动Minecraft1.6.4以下版本。

  12.如果感觉动态光源使您卡顿,不妨试试按下“L”。

  13.1.6.4的简单整合如要在皮肤站更换皮肤并让其显示,请先删除Optifine高清修复。

  相关图片:

我的世界多个版本安迪的简单懒人整合包下载

我的世界多个版本安迪的简单懒人整合包下载

我的世界多个版本安迪的简单懒人整合包下载

我的世界多个版本安迪的简单懒人整合包下载

我的世界多个版本安迪的简单懒人整合包下载

  资源下载:

  1.6.4版本下载:【百度网盘密码9i2i】

  1.7.10版本下载:【百度网盘密码pj7f】

  1.7.2版本下载:【百度网盘密码ekgf】

  1.8.9版本下载:【百度网盘密码m3i1】

  1.9.4版本下载:【百度网盘密码bx22】

  1.10.2版本下载:【百度网盘密码92kz】

  1.11版本下载:【百度网盘密码89v6】

标签:
查看更多+ 视频推荐
查看更多+ 游戏资讯
查看更多+ 游戏视频
查看更多+ 模组下载
推荐词条